 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 864px;
}

.u-section-1 .u-shape-1 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  height: 290px;
  width: 214px;
  margin: 430px auto 0 0;
}

.u-section-1 .u-shape-2 {
  height: 846px;
  width: 214px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -719px auto 0 67px;
}

.u-section-1 .u-image-1 {
  height: 721px;
  width: 1004px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -817px 0 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 546px;
  width: 830px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -483px 96px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 18px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 27px 37px 0 35px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 15px 39px 0 35px;
}

.u-section-1 .u-list-1 {
  width: 758px;
  margin: 27px auto 0 34px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 357px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-icon-2 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-icon-3 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-icon-4 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-icon-5 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-icon-6 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-icon-7 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-8 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-icon-8 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-8 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-9 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-icon-9 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-9 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-10 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-icon-10 {
  height: 124px;
  width: 124px;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-1 .u-btn-10 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --radius: 7px;
  text-decoration: underline !important;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 233px;
  min-height: 81px;
  height: auto;
  margin: -751px 96px 0 auto;
}

.u-section-1 .u-container-layout-12 {
  padding-bottom: 0;
}

.u-section-1 .u-icon-11 {
  background-image: none;
  height: 60px;
  width: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0;
  padding: 13px;
}

.u-section-1 .u-icon-12 {
  background-image: none;
  height: 60px;
  width: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -59px 11px 0 auto;
  padding: 13px;
}

.u-section-1 .u-icon-13 {
  background-image: none;
  height: 60px;
  width: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -60px auto 0 13px;
  padding: 13px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 3px;
  margin: -74px auto 60px 214px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 3202px;
  }

  .u-section-1 .u-image-1 {
    object-position: 0% 46.1%;
    height: 675px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -437px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-6 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-7 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-8 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-9 {
    margin-top: -161px;
  }

  .u-section-1 .u-icon-10 {
    margin-top: -161px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-icon-12 {
    margin-top: -60px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 277px;
    margin-bottom: -1742px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 517px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: -279px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 571px;
    margin-top: 34px;
    margin-left: 23px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 758px;
  }

  .u-section-1 .u-group-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 303px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 1903px;
  }

  .u-section-1 .u-image-1 {
    height: 388px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -150px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1344px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: -1803px;
    margin-left: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-1 .u-shape-1 {
    height: 570px;
    margin-top: 348px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    height: 881px;
    margin-top: -918px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 244px;
    width: 340px;
    margin-top: -864px;
  }

  .u-section-1 .u-group-1 {
    min-height: 744px;
    width: 302px;
    margin-top: -111px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 17px 0 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-list-1 {
    width: 282px;
    margin-right: 9px;
    margin-left: auto;
  }

  .u-section-1 .u-repeater-1 {
    --gap: 2px;
    grid-auto-columns: calc(50% - 1px);
    grid-template-columns: repeat(2, calc(50% - 1px));
    min-height: 591px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-1 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-2 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-3 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-4 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-5 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-6 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-7 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-8 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-9 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-icon-10 {
    height: 72px;
    width: 72px;
    margin-top: 11px;
    padding: 10px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 6px;
  }

  .u-section-1 .u-group-2 {
    width: 147px;
    min-height: 50px;
    margin-top: -864px;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-1 .u-icon-11 {
    height: 35px;
    width: 35px;
    margin-left: 56px;
    padding: 7px;
  }

  .u-section-1 .u-icon-12 {
    height: 35px;
    width: 35px;
    margin-top: -35px;
    padding: 7px;
  }

  .u-section-1 .u-icon-13 {
    height: 35px;
    width: 36px;
    margin-top: -35px;
    margin-left: 10px;
    padding: 7px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
    margin: 7px 19px 60px auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 496px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 22px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  min-height: 474px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 11px;
}

.u-section-2 .u-shape-1 {
  width: 36px;
  height: 36px;
  margin: 11px auto 0 14px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -30px 37px 0 61px;
}

.u-section-2 .u-text-2 {
  text-transform: none;
  font-size: 1rem;
  font-style: normal;
  margin: 23px 20px 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 11px;
}

.u-section-2 .u-shape-2 {
  width: 36px;
  height: 36px;
  margin: 11px auto 0 14px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -30px 37px 0 61px;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  font-size: 1rem;
  font-style: normal;
  margin: 23px 20px 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 11px;
}

.u-section-2 .u-shape-3 {
  width: 36px;
  height: 36px;
  margin: 11px auto 0 14px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -30px 37px 0 61px;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  font-size: 1rem;
  font-style: normal;
  margin: 23px 20px 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 11px;
}

.u-section-2 .u-shape-4 {
  width: 36px;
  height: 36px;
  margin: 11px auto 0 14px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -30px 37px 0 61px;
}

.u-section-2 .u-text-8 {
  text-transform: none;
  font-size: 1rem;
  font-style: normal;
  margin: 23px 20px 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 11px;
}

.u-section-2 .u-shape-5 {
  width: 36px;
  height: 36px;
  margin: 11px auto 0 14px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -30px 37px 0 61px;
}

.u-section-2 .u-text-10 {
  text-transform: none;
  font-size: 1rem;
  font-style: normal;
  margin: 23px 20px 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 11px;
}

.u-section-2 .u-shape-6 {
  width: 36px;
  height: 36px;
  margin: 11px auto 0 14px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -30px 37px 0 61px;
}

.u-section-2 .u-text-12 {
  text-transform: none;
  font-size: 1rem;
  font-style: normal;
  margin: 23px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -2955px;
    margin-top: 850px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 25px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    min-height: 391px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 237px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -268px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-3 {
    margin-top: -268px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-4 {
    margin-top: -236px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-5 {
    margin-top: -236px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-6 {
    margin-top: -236px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -411px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    grid-auto-columns: calc(50% - 12.5px);
    min-height: 674px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -58px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 32px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 32px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 32px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 32px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -2923px;
    margin-top: 818px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 162px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -234px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -408px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -234px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: -408px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -234px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -408px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -234px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: -408px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-top: -234px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: -408px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1661px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    --gap: 6px;
    grid-auto-columns: 100%;
    min-height: 1617px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-2 .u-shape-1 {
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-2 .u-shape-2 {
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 12px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-2 .u-shape-3 {
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 12px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-2 .u-shape-4 {
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 12px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-2 .u-shape-5 {
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 12px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-2 .u-shape-6 {
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 12px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 507px;
}

.u-section-3 .u-group-1 {
  min-height: 218px;
  height: auto;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 4px;
}

.u-section-3 .u-shape-1 {
  height: 144px;
  margin-top: 69px;
  margin-bottom: 0;
}

.u-section-3 .u-group-2 {
  min-height: 121px;
  width: 695px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: -212px auto 0 201px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 28px;
  padding-right: 28px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 54px 18px 0 102px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -43px auto 0 0;
}

.u-section-3 .u-list-1 {
  width: 986px;
  margin: -54px auto 47px 64px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
  min-height: 248px;
  --gap: 17px;
  grid-auto-columns: calc(33.3333% - 11.3333px);
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  text-shadow: 10px 10px 0 rgba(0,0,0,0);
}

.u-section-3 .u-container-layout-3 {
  padding: 23px 30px;
}

.u-section-3 .u-image-1 {
  width: 155px;
  height: 63px;
  margin: 0 55px 0 44px;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  text-shadow: 10px 10px 0 rgba(0,0,0,0);
}

.u-section-3 .u-container-layout-4 {
  padding: 23px 30px;
}

.u-section-3 .u-image-2 {
  width: 155px;
  height: 63px;
  margin: 0 55px 0 44px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  text-shadow: 10px 10px 0 rgba(0,0,0,0);
}

.u-section-3 .u-container-layout-5 {
  padding: 23px 30px;
}

.u-section-3 .u-image-3 {
  width: 155px;
  height: 63px;
  margin: 0 55px 0 44px;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  font-size: 1rem;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-top: 422px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 30px 0;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -127px;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 16px));
    min-height: 323px;
    grid-gap: 24px;
    grid-auto-columns: calc(33.333333333333336% - 11.3333px);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    margin-top: 379px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 17px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 29px 28px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 15px;
    margin-left: 105px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -386px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.499975px));
    min-height: 582px;
    grid-auto-columns: calc(50% - 8.499975px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    margin-top: 461px;
  }

  .u-section-3 .u-group-2 {
    width: 532px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 89px;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -421px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-3 .u-group-1 {
    min-height: 113px;
    margin-top: 29px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-shape-1 {
    height: 80px;
    margin-top: 33px;
  }

  .u-section-3 .u-group-2 {
    min-height: 85px;
    width: 287px;
    margin-top: -113px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 94px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -58px;
    margin-left: 14px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 29px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 567px;
    --gap: 9px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 16px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 16px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 128px;
}

.u-section-4 .u-group-1 {
  width: 293px;
  min-height: 83px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 23px auto 22px 27px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 25px auto 0 14px;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 300;
  text-decoration: underline !important;
  margin: -38px 24px 0 67px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-4 .u-group-1 {
    min-height: 166px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-4 .u-group-1 {
    min-height: 55px;
    width: 213px;
    margin: 36px auto 10px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -34px;
    margin-right: 13px;
    margin-left: 62px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 217px;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 50px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(6, calc(16.6667% - 25px));
  min-height: 137px;
  --gap: 30px;
  grid-auto-columns: calc(16.6667% - 25px);
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(137, 149, 135, 1), rgba(137, 149, 135, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 14px 13px 6px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 0 0 2px;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 10px 1px 0 3px;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(137, 149, 135, 1), rgba(137, 149, 135, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 14px 13px 6px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 0 0 2px;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 10px 1px 0 3px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(137, 149, 135, 1), rgba(137, 149, 135, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 14px 13px 6px;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 0 0 2px;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 10px 1px 0 3px;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(137, 149, 135, 1), rgba(137, 149, 135, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 14px 13px 6px;
}

.u-section-5 .u-text-7 {
  font-size: 1.875rem;
  margin: 0 0 0 2px;
}

.u-section-5 .u-text-8 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 10px 1px 0 3px;
}

.u-section-5 .u-list-item-5 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(137, 149, 135, 1), rgba(137, 149, 135, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 14px 13px 6px;
}

.u-section-5 .u-text-9 {
  font-size: 1.875rem;
  margin: 0 0 0 2px;
}

.u-section-5 .u-text-10 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 10px 1px 0 3px;
}

.u-section-5 .u-list-item-6 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(137, 149, 135, 1), rgba(137, 149, 135, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-6 {
  padding: 14px 13px 6px;
}

.u-section-5 .u-text-11 {
  font-size: 1.875rem;
  margin: 0 0 0 2px;
}

.u-section-5 .u-text-12 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 10px 1px 0 3px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-top: 118px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-gap: 30px;
    grid-auto-columns: calc(16.666666666666668% - 25px);
    min-height: 113px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.125rem;
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.125rem;
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 2.125rem;
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.125rem;
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    font-size: 2.125rem;
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    font-size: 2.125rem;
    margin-left: 0;
    margin-right: 0;
    width: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(50% - 15px);
    min-height: 584px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-list-1 {
    width: 308px;
    margin: 35px 32px 35px 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 3px));
    --gap: 6px;
    grid-auto-columns: calc(50% - 3px);
    min-height: 285px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    width: 91px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -11px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-text-3 {
    width: 91px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: -11px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-text-5 {
    width: 91px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: -11px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-5 .u-text-7 {
    width: 91px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: -11px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-5 .u-text-9 {
    width: 91px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-top: -11px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-5 .u-text-11 {
    width: 91px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    font-size: 1rem;
    margin-top: -11px;
  }
}